.full-width-btn a span, 
.full-width-btn a {
    width: 100%;
    text-align: center !important;
    box-sizing: border-box;
}
.ba-store-wishlist-close-wrapper i, .ba-store-cart-close-wrapper i, .close-overlay-section i, .close-lightbox i {
    color: inherit;
    cursor: pointer;
    font-size: 36px;
    margin-top: 10px;
    transition: .3s;
    background: var(--primary);
    color: var(--title-inverse);
    padding: 5px;
    margin: 0 -10px 0 0;
}
.ba-add-to-cart-buttons-wrapper {
    flex: 1;
 text-align: center;
    justify-content: center;
}
#item-15948919360 .ba-add-to-cart-button-wrapper a {
    flex: 1;
    text-align: center;
    justify-content: center;
}
#item-1781790542347 .ba-field-label, #item-1781790542347 .ba-field-label *:not(i):not(.ba-tooltip) {
    padding-top: 1px;
}
#item-1781790542347 .ba-field-label, #item-1781790542347 .ba-field-label *:not(i):not(.ba-tooltip) {    padding-right: 20px;}